<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.hikapro.backpack.view.fragments.ItemListFragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:id="@+id/item_list_container">

        <com.hikapro.backpack.presenter.adapters.helper.items.swipe2.SwipableRecycler
            android:id="@+id/items_recycler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="vertical"
            android:scrollIndicators="none"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/item_height"
        android:orientation="vertical"
        android:id="@+id/item_list_footer"
        android:layout_gravity="bottom"
        android:visibility="gone"
        android:background="@color/colorFooterBackground">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:textSize="@dimen/text_footer"
            android:textStyle="bold"
            android:textColor="@color/colorFooterTextWhite"
            android:id="@+id/footer_packed_count"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:paddingTop="10dp"
            android:textSize="@dimen/text_footer"
            android:textStyle="bold"
            android:textColor="@color/colorFooterTextGreen"
            android:text="@string/what_in_bag"
            android:id="@+id/open_packed"/>
    </LinearLayout>
</FrameLayout>
